## liblist-compare-perl 0.37

=== debian/changelog ===
liblist-compare-perl (0.37-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org
  * Email change: Rene Mayorga -> rmayorga@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 15 Jun 2011 12:08:10 +0200

liblist-compare-perl (0.37-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 14:06:56 +0200

liblist-compare-perl (0.36-1) unstable; urgency=low

  * New upstream release.
  * Remove tweak from $(MAKE) test call, upstream has moved the test library
    to an appropriate place.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2008 00:32:23 +0200

liblist-compare-perl (0.35-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright according to upstream
    changes.
  * debian/rules:
    - refresh with dh-make-perl's help
    - install new FAQ
    - tell $(MAKE) test where to find its included test modules
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 20:22:56 +0200

liblist-compare-perl (0.34-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists. (Closes: #467880)

  [ Rene Mayorga ]
  * debian/control: 
    + Set standards-version to 3.7.3 ( No Changes needed )
    + Add myself to uploaders
  * debian/rules
    + use $@ when touching -stamp files
    + let install-stamp depends on build-stamp
    + don't istall README, this file contains Install info
  * Improve debian/watch 

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 04 Mar 2008 14:29:00 -0600

liblist-compare-perl (0.34-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Fix error in long description.
  * Set debhelper compatibility level to 5.
  * debian/rules: Cleanup (compiler options, comments, unused dh_* calls,
    move tests to build target).

  [ Damyan Ivanov ]
  * debian/copyright:
    Use by-dist upstream URL and put t in the beginning

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 09 Nov 2007 17:08:28 +0100

liblist-compare-perl (0.33-2) unstable; urgency=low

  [ gregor herrmann ]
  * New Maintainer: Debian Perl Group.
  * Add watch file.

  [ Gunnar Wolf ]
  * Cleaned/corrected a bit debian/copyright

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Sep 2006 11:55:09 -0500

liblist-compare-perl (0.33-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Wed, 10 May 2006 18:25:09 -0500
