=== debian/control ===
Source: liblist-compare-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/List-Compare/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-compare-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-compare-perl/

Package: liblist-compare-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for comparing elements of two or more lists
 List::Compare lets you compare elements between lists.
 This module uses the Carp module which is part of the standard Perl 
 distribution.  Other than that, there are no module dependencies in 
 this version of List::Compare.
