=== debian/watch ===
version=3
http://search.cpan.org/dist/List-Compare/ .*/List-Compare-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
