## liblist-compare-perl 0.39

=== debian/changelog ===
liblist-compare-perl (0.39-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.38
  * Bump years of upstream copyright

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release 0.39.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2014 12:40:48 +0200
