=== debian/control ===
Source: liblist-compare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblist-compare-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblist-compare-perl.git
Homepage: https://metacpan.org/release/List-Compare

Package: liblist-compare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for comparing elements of two or more lists
 List::Compare lets you compare elements between lists.
 This module uses the Carp module which is part of the standard Perl 
 distribution.  Other than that, there are no module dependencies in 
 this version of List::Compare.
