## liblist-compare-perl 0.53

=== debian/changelog ===
liblist-compare-perl (0.53-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.53
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl
  * Update year of upstream copyright
  * Build depends on libio-captureoutput-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 09:01:02 -0300
