=== debian/watch ===
version=3
https://metacpan.org/release/List-Compare .*/List-Compare-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
