=== debian/control ===
Source: liblist-compare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-compare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-compare-perl.git
Homepage: https://metacpan.org/release/List-Compare
Rules-Requires-Root: no

Package: liblist-compare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for comparing elements of two or more lists
 List::Compare lets you compare elements between lists.
 This module uses the Carp module which is part of the standard Perl
 distribution.  Other than that, there are no module dependencies in
 this version of List::Compare.
