=== debian/watch ===
version=4
https://metacpan.org/release/List-Compare .*/List-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
